Scrum - User story #968

Help pending effort edition (replace commas by periods)

2015-02-08 23:29 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.10.0

Blocked: Alone:
Description

Subtasks:

To do # 969: Replace commas by periods to improve usability

Resolved

History

#1 - 2015-02-08 23:33 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:21 - Emilio Gonzalez Montaina
- Category set to Sprint board
